devstack - openstack dev environments

Activity log for bug #996571

Date Who What changed Old value New value Message
2012-05-08 14:43:12 Jay Pipes bug added bug
2012-05-08 14:43:31 Jay Pipes bug task added openstack-ci
2012-05-08 14:43:38 Jay Pipes openstack-ci: status New Triaged
2012-05-08 14:43:40 Jay Pipes openstack-ci: assignee Jay Pipes (jaypipes)
2012-05-08 14:43:44 Jay Pipes openstack-ci: importance Undecided Low
2012-05-08 14:57:50 Jay Pipes bug task deleted openstack-ci
2012-05-08 14:58:11 Jay Pipes description Tempest has a bunch of tests that are currently being skipped because the tempest configuration file only contains a single regular user. Add an alternate user to keystone in devstack-gate and make sure this alternate user is added to the tools/configure_tempest.sh script in devstack Tempest has a bunch of tests that are currently being skipped because the tempest configuration file only contains a single regular user. Add an alternate user to keystone and make sure this alternate user is added to the tools/configure_tempest.sh script in devstack
2012-05-10 15:26:06 OpenStack Infra devstack: status Triaged In Progress
2012-05-16 18:09:20 OpenStack Infra devstack: status In Progress Fix Committed
2012-05-17 15:08:15 Dean Troyer devstack: status Fix Committed Fix Released
2013-02-20 02:48:55 Davanum Srinivas (DIMS) tags tempest